<?php
/**
/**
 *\licence GPL 2005-2010  The osCSS developers - osCSS Open Source E-commerce
 *\portion code Copyright (c) 2002 osCommerce
 *\package osCSS-2 <www http://www.oscss.org>
 *\version 2.1.0
 *\date  28/11/10, 08:18
 *\author oscim <mail aurelien@oscim.fr> <www http://www.oscim.fr>
 *\encode UTF-8
 *\group boxes
 *\file shopping_cart_short.php
*/
  global $total_nb_products_with_qty;
  $currencies=$page->return_object('currencies');
  $cart=$page->return_object('cart');
  $total_nb_products_with_qty = 0;
  if (is_object($cart) &&$cart->count_contents() > 0) {
    $products = $cart->get_products();
    for ($i=0, $n=sizeof($products); $i<$n; $i++)
      $total_nb_products_with_qty += $products[$i]['quantity'];
  }
 $title='<a href="'.tep_href_link(FILENAME_SHOPPING_CART).'">'.__('box heading shopping cart').'</a>';
  $array=array('title'=>tep_output_string_protected($title,false,true),'content'=>tep_get_include_contents('box.cart.short'));
?>
